button Add new SLA definition not working

Issue #280 resolved
Adrien kovanic created an issue

Hello,

I am installing for a client TTSLA on a local machine with a free 30 day trial. (for testing) I downloaded the plugin and installed it I copy passed succefully the licence but when I want to hit the button "Add new SLA definition" nothing happens I am working on the last version of chrome I already tried to re-index and un-install and re-install the plugin. we are working on Jira 7.2 thanks a lot for your help

best regards

adrien K

Comments (25)

  1. Tuncay Senturk repo owner

    Hi Adrien,

    Could you please floow these steps?
    - open Chrome and developer tools (F12)
    - switch to the console tab.
    - click on the button and send us the screenshot of the console tab including the error message.

    Thanks
    Tuncay

  2. Adrien kovanic reporter

    hello, thanks for getting back to me ; here it is :

    DEPRECATED JS - Cookie has been deprecated since 5.8.0 and will be removed in a future release. Use cookie instead.
    at b.default (http://localhost:8080/s/a3e39130934b527fdd331639ca1dc2d9-CDN/dzj9lq/72002/b…s/super/batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:240:209) batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:430 Downloading resources: js!/s/d41d8cd98f00b204e9800998ecf8427e-T/dzj9lq/72002/b6b48b2829824b869586ac216d119363/7aa44fa9aad9a6239c392b1e7bc884f4//download/contextbatch/js/browser-metrics-plugin.contrib,-_super,-atl.admin/batch.js?agile_global_admin_condition=true&atlassian.aui.raphael.disabled=true&healthcheck-resources=true&is-server-instance=true&is-system-admin=true&jag=true&jaguser=true&nps-acknowledged=true!order batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:243 DEPRECATED JS - Cookie has been deprecated since 5.8.0 and will be removed in a future release. Use cookie instead.
    at g (http://localhost:8080/s/c8c48ce46fc3ebf91dc4c558d2f1aefb-CDN/dzj9lq/72002/b…aguser=true&locale=en-US&nps-acknowledged=true&sd_operational=true:971:901) batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:243 DEPRECATED JS - Dropdown constructor has been deprecated and will be removed in a future release. Use Dropdown2 instead.
    at W (http://localhost:8080/download/contextbatch/js/atl.admin,jira.admin,jira.gl…&jaguser=true&locale=en-US&nps-acknowledged=true&sd_operational=true:140:4) com.atlassian.auiplugin:internal-@atlassian-aui-src-js-aui-tables-sortable.js?locale=en-US:5 Uncaught TypeError: Cannot read property 'getAttribute' of undefinedis @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-aui-tables-sortable.js?locale=en-US:5t @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-vendor-jquery-jquery-tablesorter.js?locale=e…:6f.setup @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-vendor-jquery-jquery-tablesorter.js?locale=e…:35(anonymous function) @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-vendor-jquery-jquery-tablesorter.js?locale=e…:32each @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:54each @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:47f.construct @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-vendor-jquery-jquery-tablesorter.js?locale=e…:32h @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-aui-tables-sortable.js?locale=en-US:3(anonymous function) @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-aui-tables-sortable.js?locale=en-US:5each @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:54each @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:47setup @ com.atlassian.auiplugin:internal-@atlassian-aui-src-js-aui-tables-sortable.js?locale=en-US:5j @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:60fireWith @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:61ready @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:49Q @ batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:59 batch.js?atlassian.aui.raphael.disabled=true&locale=en-US:430 Downloading resources:

  3. Adrien kovanic reporter

    any news? we tried on previous versions and it's working... My client has 7.2 he cannot downgrade thanks

  4. Tuncay Senturk repo owner

    Hi Adrien,

    Sorry but we're trying to reproduce the problem with JIRA 7.2
    This is one of the high priority issues for us and we'll try to reproduce and fix it soon.

    Regards
    Tuncay

  5. Tuncay Senturk repo owner

    I can be available in the night time. Any time after 18:00 here (17:00 your time)
    Or we can do it tomorrow morning.

  6. Tuncay Senturk repo owner

    Anyway, I'm out of office now (it's national holiday here), I was thinking to be in front of my computer till 18:00, but it seems it will be hard to reach on time.
    I do not want you to wait for me, so can we schedule for tomorrow morning 09:00 your time?

  7. Tuncay Senturk repo owner

    Sorry, Adrien.

    I just arrived, sorry about that. If you're still available we can do the session or schedule it tomorrow 09:00 as we talked before.

  8. Adrien kovanic reporter

    hi, I sent you my skype by email and will give you there credentials to access my computer with team viewer is that ok ?

  9. Tuncay Senturk repo owner

    Thanks again Adrien,

    The session helped a lot, now I can reproduce the problem.
    I'm glad to announce that I fixed the root cause and it will be ready within a couple days.

  10. Tuncay Senturk repo owner

    Hi again Adrien,

    We launched the latest version with this fix.

    Please switch to the version in Atlassian Marketplace anytime you want.

    Regards
    Tuncay

  11. Log in to comment